.bg-white {
  background-color: white !important;
}
.volumeList .ArccCard_editorsLabel {
  margin: 10px 0;
}
.volumeList .ArccCard_editorNameSingleJournal {
  padding: 10px 8px;
}
.volume_card {
  font-size: 1rem;
  line-height: 1.0625rem;
  font-weight: 300;
  margin-bottom: 30px;
  color: #6b6b6b;
  padding: 0;
  background: white;
}
.volume_card .volume_label {
  font-weight: 500;
  color: #282828;
  margin: 5px 0 10px;
  font-size: 1.5rem;
}
.volume_card .page_range_label {
  font-size: 0.875rem;
}
.volume_card .issue_row {
  margin-top: 10px;
  display: inline-block;
}
.volume_card .issue_row .issue_column {
  display: inline-block;
}
.volume_card .issue_row .issue_column .issueInfo {
  display: inline-block;
  padding: 5px 10px 0 10px;
}
.volume_card .issue_row .issue_column .issueInfo.active {
  background-color: #2d3e50;
  color: white;
  border-radius: 3px;
}
.volume_card .issue_row .issue_column .issue_label {
  font-weight: 700;
  min-width: 50px;
  margin-right: 10px;
}
.volume_card .issue_row .issue_column .issue_pipe {
  margin-left: 10px;
  margin-right: 10px;
}
.volume_card .issue_row .issue_column .issue_card_no {
  font-weight: 700;
  min-width: 50px;
  font-size: 1.5rem !important;
}
.volume_card .issue_row .viewAll {
  display: inline-block;
  margin-left: 30px;
  font-weight: 700;
  color: black;
}
.volume_card .issue_row .viewAll:after {
  content: "\f101";
  font-weight: 500;
  font-family: FontAwesome;
  margin-left: 5px;
  font-size: 0.9rem;
  color: #282828;
  position: relative;
  top: 1px;
}
.downloadCover {
  font-size: 0.9rem;
  color: #282828;
  padding: 0 10px;
}
.Layout__main {
  flex-shrink: 0;
  /*margin-bottom: 80px;*/
  margin-bottom: 10px;
}
.Layout__main.mb0 {
  margin-bottom: 0;
}
.Layout__main .Hub__totalWrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /*margin-bottom: 24px;*/
}
.Layout__main .Hub__totalWrapper.mb0 {
  margin-bottom: 0;
}
.Layout__main .Hub__total {
  font-size: 1.2rem;
  line-height: 2.75rem;
  font-weight: 500;
  color: #282828;
}
.Layout__main .Hub__total.large {
  font-size: 0.9rem;
  color: #f5962d;
}
.Layout__main .Hub__total.xLarge {
  font-size: 1rem;
  color: #f5962d;
}
.Layout__main .Hub__total.article_tag {
  font-size: 1.2rem;
  color: #f5962d;
}
.Layout__main .Hub__total.search_article {
  line-height: 1.75rem;
}
.Layout__main .Hub__total.search_article .small__total {
  font-size: 0.9rem;
}
.Layout__main .Hub__total.search_article .clearBtn {
  margin-left: 10px;
  text-decoration: underline;
  color: #0000ee;
}
.Layout__main .Hub__right {
  font-size: 1rem;
  line-height: 2.75rem;
  font-weight: 500;
  color: #282828;
}
.Layout__main .Hub__right.small {
  font-size: 0.85rem;
}
.Layout__main .Hub__right a {
  padding: 5px 10px;
  margin: 0 5px;
  font-size: 0.7rem;
}
.Layout__main .Hub__right a:last-child {
  margin: 0;
}
.Layout__main .Hub__right a.btn_link {
  border: 1px solid #ddd;
  border-radius: 50px;
}
.Layout__main .Hub__right a.btn_link .fa {
  margin-right: 5px;
}
.Layout__main.side_box {
  margin-bottom: 0;
}
.Layout__main.side_box .Hub__totalWrapper {
  margin-bottom: 0;
}
a {
  cursor: pointer !important;
}
a:hover {
  color: #01a452 !important;
}
a:hover p {
  color: #01a452 !important;
}
a:hover em {
  color: #01a452 !important;
}
.refHyper a {
  color: #01a452 !important;
  font-weight: 500 !important;
}
.refHyper a em {
  color: #01a452 !important;
  font-weight: 500 !important;
}
.CardB--highlighted.articleBox {
  padding-top: 20px;
}
.CardB--highlighted.articleBox .ArccCard_info {
  margin-left: 10px;
}
.CardB--highlighted.articleBox .ArccCard_info .Layout__main {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}
.CardB--highlighted.singleArticleBox .ArccCard_info {
  margin-left: 10px;
}
.CardB--highlighted.singleArticleBox .ArccCard_info .Layout__main {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}
.jcsb {
  display: flex;
  justify-content: space-between;
}
.article_grid {
  margin-top: 10px;
  font-size: 0.85rem;
  line-height: 1.375rem;
  margin-bottom: 0;
  color: #282828;
}
.article_grid li {
  display: inline-block;
  margin-right: 10px;
}
.article_grid li .pipeSpan {
  content: " |";
  font-weight: bold;
  margin-left: 10px;
}
.article_grid li strong {
  margin-right: 5px;
}
.article_grid li strong:after {
  content: " : ";
}
.article_grid li.doi p {
  color: #2d3e50 !important;
}
.article_grid.home_grid {
  margin-top: 0;
}
.article_grid.home_grid li p {
  font-size: 0.85rem;
  margin-bottom: 0;
}
.journal_grid {
  font-size: 0.85rem;
  line-height: 1.375rem;
  margin-bottom: 0;
  color: #282828;
  position: absolute;
  bottom: 10px;
}
.journal_grid li {
  display: inline-block;
  margin-right: 10px;
}
.journal_grid li a {
  font-weight: 500;
}
.journal_grid li p {
  margin-bottom: 0;
}
.journal_grid li .pipeSpan {
  content: " |";
  font-weight: bold;
  margin-left: 10px;
}
.article_status_grid {
  margin-top: 10px;
}
.article_status_grid p {
  font-size: 0.9rem;
  line-height: 2.75rem;
  margin-bottom: 0;
  display: inline-flex;
  color: #282828;
}
.article_status_grid li {
  display: inline-block;
  margin-right: 10px;
}
.article_status_grid li .pipeSpan {
  content: " |";
  font-weight: bold;
  margin-left: 10px;
}
.article_status_grid li strong {
  margin-right: 5px;
}
.article_status_grid li.doi p {
  color: #2d3e50 !important;
}
.keywords_grid {
  margin-top: 10px;
}
.keywords_grid p {
  font-size: 1rem;
  line-height: 2.75rem;
  margin-bottom: 0;
  display: inline-flex;
  color: #282828;
}
.keywords_grid li {
  display: inline-block;
  margin-right: 10px;
}
.keywords_grid li .pipeSpan {
  content: " |";
  font-weight: bold;
  margin-left: 10px;
}
.keywords_grid li strong {
  margin-right: 5px;
}
.keywords_grid li strong:after {
  content: " : ";
}
.keywords_grid li a {
  border-radius: 5px;
  padding: 2px 5px;
  margin-right: 5px;
  background-color: #2d3e50;
  font-size: 1rem;
  line-height: 1.375rem;
  color: #fff;
  font-weight: normal;
  display: inline-block;
}
.keywords_grid li.doi p {
  color: #2d3e50 !important;
}
.download_btn_group {
  margin-top: 5px;
}
.download_btn_group span {
  margin-right: 10px;
}
.download_btn_group a {
  display: inline-block;
  border: 1px solid #bfbfbf;
  border-radius: 50px;
  padding: 5px 10px;
  text-align: center;
  margin-right: 5px;
  line-height: 1.5;
  font-size: 0.7rem;
  font-weight: 500;
}
.download_btn_group a .fa {
  font-size: 0.8rem;
  margin-right: 5px;
}
.download_btn_group.large a {
  width: 200px;
}
.social_block {
  display: flex;
  justify-content: space-between;
}
.social_block .social_grid {
  margin-top: 10px;
  font-size: 0.85rem;
  line-height: 1.375rem;
  margin-bottom: 0;
  color: #282828;
  display: inline-block;
}
.social_block .social_grid li {
  display: block;
}
.social_block .social_grid li i {
  font-size: 18px;
  margin-right: 5px;
  width: 20px;
  padding: 5px;
}
.social_block .social_grid li .pipeSpan {
  content: " |";
  font-weight: bold;
  margin-left: 10px;
}
.social_block .social_grid li strong {
  margin-right: 5px;
}
.social_block .social_grid li strong:after {
  content: " : ";
}
.share_btn_group {
  display: flex;
  align-items: center;
}
.share_btn_group span {
  margin-right: 10px;
  margin-left: 10px;
}
.share_btn_group a {
  display: inline-block;
  border-radius: 50px;
  text-align: center;
  margin-right: 10px;
}
.share_btn_group a img {
  height: 25px;
}
.alignRight {
  text-align: right;
}
/*
.form-control{
  border: 1px solid #ddd;
  height: 35px;
  padding: 5px 20px;
  border-radius: 50px;
  font-size: 1rem;
  background-color: white;
}
*/
.filterRow .DropDown {
  margin-left: 10px;
  height: 45px;
}
.filterRow .form-control {
  margin-left: 10px;
  height: 31px;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 500;
  border: 1px solid var(--grey60);
}
.reviewBanner {
  display: flex;
  justify-content: space-between;
  background-color: white;
  margin: 0 0 20px;
  background-position: bottom;
}
.reviewBanner .Hub__totalWrapper {
  padding-left: 10%;
  width: 20%;
}
.reviewBanner .map__box {
  padding: 20px;
  width: 33.33333%;
}
.reviewBanner .map__box img {
  height: 300px;
}
.reviewBanner .login__box {
  padding: 20px;
  width: 33.33333%;
  height: 200px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.reviewBanner .login__box .title {
  font-size: 1.5rem;
}
.reviewBanner .logo__box {
  position: relative;
  width: 33.33333%;
}
.reviewBanner .logo__box img {
  height: 330px;
  position: absolute;
  bottom: 0;
  right: -2px;
}
.mb0 {
  margin-bottom: 0;
}
.ArccCard_editorsWrapperSingleJournal.singleJournal {
  margin: 0 !important;
}
.ArccCard_editorsWrapperSingleJournal.journalInfo {
  padding: 0 20px 0;
  margin: 0 !important;
}
.issueList .issueRow {
  display: flex;
  margin-bottom: 10px;
  flex-wrap: wrap;
}
.issueList .issueRow .each_issue {
  width: 33%;
  margin-bottom: 10px;
}
.issueList .issueRow .normal {
  font-weight: 300 !important;
  margin-left: 5px;
}
.issueList .issueRow .ArccCard_editorName .ArccCard_editorName_issueName {
  min-width: 200px;
  display: inline-block;
}
.issueList .issueRow .ArccCard_editorNamePipe {
  margin-left: 60px;
  margin-right: 60px;
}
/*.col-md-6 {
  width: 50%;
  float: left;
}

.col-md-8 {
  width: 66.66666667%;
  float: left;
}

.col-md-2 {
  width: 16.66666667%;
  float: left;
}

.col-md-3 {
  width: 25%;
  float: left;
}

.col-md-4 {
  width: 33.33333333%;
}

.col-md-7 {
  width: 58.33333333%;
  float: left;
}

.col-md-12 {
  width: 100% !important;
  float: left;
}*/
.col-md-offset-3 {
  margin-left: 25%;
}
.col-md-offset-2 {
  margin-left: 16.66666667%;
}
.col-md-offset-4 {
  margin-left: 33.33333333%;
}
.text-center {
  text-align: center;
}
.ul_style {
  list-style: initial;
  margin-left: 20px;
}
.manuscriptBtn {
  font-size: 1rem;
  box-sizing: border-box;
  position: relative;
  max-width: 350px;
  display: inline-flex;
  width: 100%;
  padding: 0;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  align-items: center;
  justify-content: center;
}
.manuscriptBtn.btn-lg {
  height: 45px;
}
.manuscriptBtn.btn-md {
  height: 40px;
}
.manuscriptBtn.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.manuscriptBtn.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.manuscriptBtn:hover {
  color: white !important;
}
.manuscriptBtn.btn-outline-secondary {
  color: #14797b;
  border: 1px solid #14797b;
}
.manuscriptBtn.btn-outline-secondary:hover {
  color: #fff;
  background-color: #14797b;
  border-color: #14797b;
}
.login-page-box {
  padding: 1.5rem;
  margin-bottom: 1.5rem;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.13);
  background-color: white;
  min-height: 620px;
}
.login-page-box.newBox {
  box-shadow: none;
  min-height: 100vh;
}
.login-page-box.feedback_box {
  box-shadow: none;
  min-height: 500px;
}
.login-page-box .checkoutProcessHeader,
.login-page-box .email-confirmation__heading,
.login-page-box .heading-m,
.login-page-box .sage-custom-pages h1 {
  font-size: 1.5rem;
  line-height: 1.5;
}
.login-page-box .heading-m i {
  margin-left: 10px;
}
.login-page-box .remem-forgot {
  display: flex;
  margin-bottom: 25px;
  justify-content: space-between;
}
.login-page-box .user-login-bar {
  position: relative;
}
.login-page-box .login-form [type=text] {
  width: 100%;
}
.login-page-box .heading-s {
  font-size: 1.25rem;
  line-height: 1.6;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1rem;
  margin-bottom: 1rem;
}
.login-page-box .form-row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -0.75rem;
  margin-left: -0.75rem;
}
.login-page-box .form-group {
  position: relative;
}
.login-page-box .form-group label {
  display: block;
  line-height: 1.57;
  margin-bottom: 4px;
  font-size: 1rem;
}
.login-page-box .btn.primary,
.login-page-box button.primary {
  background-color: #00a0d2;
  color: #fff;
}
.login-page-box .btn {
  font-size: 1rem;
  box-sizing: border-box;
  position: relative;
  max-width: 288px;
  display: inline-flex;
  width: 100%;
  padding: 0;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  align-items: center;
  justify-content: center;
}
.login-page-box .btn.btn-md {
  height: 40px;
}
.login-page-box .btn.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.login-page-box .btn.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.login-page-box .btn:hover {
  color: white !important;
}
.login-page-box .btn-outline-secondary {
  color: #14797b;
  border: 1px solid #14797b;
}
.login-page-box .btn-outline-secondary:hover {
  color: #fff;
  background-color: #14797b;
  border-color: #14797b;
}
.login-page-box .custom-input,
.login-page-box .form-control {
  width: 100%;
  padding: 6px 12px;
  font-size: 1rem;
  font-family: Open Sans, sans-serif;
  color: #333;
  height: 40px;
  border-radius: 0;
  border: 0.0625rem solid #ccc;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: box-shadow 200ms cubic-bezier(0.37, 0.74, 0.15, 1) 0ms;
  -o-transition: box-shadow 200ms cubic-bezier(0.37, 0.74, 0.15, 1) 0ms;
  -webkit-transition: box-shadow 200ms cubic-bezier(0.37, 0.74, 0.15, 1);
  -webkit-transition-delay: 0ms;
  transition: box-shadow 200ms cubic-bezier(0.37, 0.74, 0.15, 1) 0ms;
  background-color: white;
}
.login-page-box input[type="file"] {
  padding: 7px 13px;
}
.login-page-box textarea {
  min-height: 40px;
  height: auto !important;
}
.login-page-box hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 0.0625rem solid rgba(0, 0, 0, 0.1);
}
.login-page-box .custom-checkbox label {
  display: flex;
  align-items: center;
}
.login-page-box .custom-checkbox input[type=checkbox] {
  margin-right: 5px;
}
.login-page-box .link_box {
  margin-top: 5%;
  text-align: center;
}
.login-page-box .link_box .btnLink {
  font-size: 1.125rem;
  text-decoration: underline;
}
.login-page-box .registration_info {
  display: block;
  margin-left: 20px;
}
.login-page-box .registration_info ul {
  list-style: inherit;
}
.login-page-box .registration_info ul li {
  line-height: 2;
  font-size: 1rem;
}
.login-page-box .form-control[disabled],
.login-page-box .form-control[readonly],
.login-page-box fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 0.6;
}
.custom-new-checkbox {
  display: flex;
  align-items: flex-start;
}
.custom-new-checkbox input[type=checkbox] {
  margin-right: 10px;
  position: relative;
  bottom: 6px;
}
.mt0 {
  margin-top: 0;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mb40 {
  margin-bottom: 40px;
}
.authors {
  width: auto;
}
.authors .notes {
  font-size: 0.75rem;
  line-height: 1.0625rem;
}
.authors img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 16px;
}
.authors .author-link-aside {
  float: left;
  color: #282828 !important;
  font-family: "MuseoSans", "Lucida Grande", "Trebuchet MS", Arial, sans-serif;
  text-align: left;
  margin: 0;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 500;
}
.articleTags li {
  padding: 5px 10px 5px 0;
  border-bottom: 1px solid #ddd;
  font-size: 0.875rem;
  font-weight: 500;
}
.articleTags li:before {
  content: "";
  font-weight: 600;
  margin-right: 8px;
}
.articleTags li:hover a {
  color: #01a452 !important;
}
.articleTags li:hover:before {
  color: #01a452 !important;
}
.articleTags li:last-child {
  border: none;
}
.btn-dropdown {
  background-color: #2d3e50;
  color: white;
  padding: 7px 10px;
  border-radius: 50px;
  font-size: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.btn-dropdown i {
  font-size: 1.6rem;
  margin-left: 10px;
}
.btn-menu {
  background-color: white;
  color: white;
  padding: 7px 10px;
  border-radius: 50px;
  font-size: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.home_body .btn-menu {
  background-color: transparent;
}
.dropdownStyle {
  border: 1px solid #ddd;
  border-radius: 5px;
}
.dropdownStyle li {
  padding: 12px !important;
  font-size: 1rem;
  color: #282828 !important;
}
.dropdownStyle li:hover {
  color: #01a452 !important;
  background-color: white !important;
}
.menuDropdownStyle {
  border: 1px solid #ddd;
  border-radius: 5px;
}
.menuDropdownStyle li {
  padding: 8px 2px !important;
  font-size: 0.8rem;
  color: #282828 !important;
  text-align: center;
}
.menuDropdownStyle li:hover {
  color: #01a452 !important;
  background-color: white !important;
}
.ATheme_main .ATheme_icon {
  display: flex;
}
.ATheme_main .ATheme_icon.border_right {
  padding: 10px 20px 10px 0;
  border-right: 1px solid #dddddd33;
  margin-left: 20px;
}
.ATheme_main .ATheme_icon.ml20 {
  margin-left: 20px;
}
.ATheme_main .main_menu {
  display: block;
}
.ATheme_main .scrollable_menu {
  display: none;
}
.ATheme_main.bg_white .main_menu {
  display: none;
}
.ATheme_main.bg_white .scrollable_menu {
  display: block;
}
.theme_bg {
  background-color: #faf9f4;
}
.gray_bg {
  background-color: #f1f1f1;
}
.user_menu {
  background-color: white;
  padding: 40px;
  height: 100vh;
}
.hr1 {
  border-bottom: 1px solid #ddd;
}
.downloadLink {
  background-color: #f1f1f1;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 0.875rem;
  margin-top: 5px;
}
/*select.form-control {
  background-image: linear-gradient(45deg, transparent 50%, blue 50%), linear-gradient(135deg, blue 50%, transparent 50%), linear-gradient(to right, skyblue, skyblue) !important;
  background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0 !important;
  background-size: 5px 5px, 5px 5px, 2.5em 2.5em !important;
  background-repeat: no-repeat !important;
}*/
select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
select.form-control {
  background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
}
select.DropDown {
  background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 20px) calc(1em + 5px), calc(100% - 15px) calc(1em + 5px), calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 2em;
  background-repeat: no-repeat;
}
.customBtn {
  border: 1px solid #ddd;
  color: #282828 !important;
  padding: 10px 20px;
  border-radius: 3px;
}
.rc-calendar {
  font-size: 1rem !important;
}
.rc-calendar .rc-calendar-input {
  border: none !important;
}
.MainHeader__actionsWrapper.submit_action {
  display: inline-block;
  justify-content: space-between;
  margin-left: auto;
  margin-right: 0;
  padding-right: 0;
  width: auto;
  max-width: none;
}
.CardA__img.bg {
  background-image: url("");
}
.rc-collapse {
  background-color: #FFFFFF !important;
}
.carousel-inner .carousel-item {
  box-shadow: 1px 1px 10px #ddd;
}
.carousel-inner .carousel-item .carousel-item-body {
  margin: 10px;
  box-shadow: 0px 0px 10px #efebeb;
  padding: 20px 40px;
  text-align: center;
  /* &:after {
         margin-left: 5px;
         content: "\f10e";
         font-family: FontAwesome;
       }*/
}
.carousel-inner .carousel-item .carousel-item-body:before {
  margin-right: 5px;
  content: "\f10d";
  font-family: FontAwesome;
}
.carousel-inner .attribution {
  margin: 10px;
  padding: 10px;
}
.searched_Article .filters ul li {
  margin: 15px 0;
}
.searched_Article .filters ul li span {
  cursor: pointer !important;
}
#search1 {
  display: flex;
  flex-direction: row;
  width: 95%;
}
#search1 .btn1 {
  padding: 10px 13px;
  border-radius: inherit;
  border: 1px solid var(--grey60) !important;
  margin-left: 0;
  position: relative;
  color: #555 !important;
  height: 45px;
}
#search1 .btn1:focus {
  outline: none !important;
}
#search1 .btn-search {
  border-top-right-radius: 50px !important;
  border-bottom-right-radius: 50px !important;
}
.disabledInput {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
  display: block;
  width: 100%;
  padding: 6px 12px !important;
  line-height: 1.42857143;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #555;
  font-size: 0.8rem;
  height: 34px;
}
.subscription_card {
  margin-top: 20px;
}
.subscription_card .ArccCard_maskWrapper {
  padding: 20px 0 20px 20px;
}
.card_link {
  cursor: pointer;
}
.text_cap {
  text-transform: capitalize !important;
}
.color_orange {
  color: #f5962d;
}
.alignCenter {
  text-align: center;
}
.pageHeader_box .pageHeader_page {
  font-size: 1.5rem;
  line-height: 2.75rem;
  margin-bottom: 0;
  margin-top: 40px;
}
#loadMore a {
  background-color: #01a452;
  padding: 10px 50px;
  width: 268px !important;
  color: white;
  border-radius: 50px;
}
#loadMore a:hover {
  color: white !important;
  opacity: 0.7;
}
.policyTitle {
  position: absolute;
  right: 0;
  bottom: 10px;
  background: #555555e8;
  padding: 10px 15px;
  font-size: 18px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  color: white;
}
.new_journal br {
  margin-bottom: 0 !important;
}
.new_journal.copyright {
  font-size: 0.8rem !important;
}
.new_journal.copyright strong {
  font-size: 0.8rem !important;
}
.new_journal.copyright p {
  display: initial;
  font-size: 0.8rem !important;
}
.infoBox .hr {
  border: 0.5px solid #ddd !important;
}
.infoBox a {
  color: #01a452 !important;
  font-weight: 500 !important;
}
.infoBox a em {
  color: #01a452 !important;
  font-weight: 500 !important;
}
.outerLoader {
  height: 100%;
  width: 100%;
  background: #ffffffc7;
  z-index: 99999;
  position: fixed;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: black;
  font-size: 25px;
}
.outerLoader .mainLoader {
  margin-top: 20px;
  font-size: 50px;
}
.outerLoader .mainLoader i {
  margin-right: 20px;
}
.Metrics_second .link_list {
  margin-bottom: 20px;
  height: 50px;
  background: #000000;
  padding: 15px 20px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  color: white;
}
.MainHeader__body.brand_body {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.MainHeader__body .brand_name {
  font-size: 2.7rem;
}
.MainHeader__body .brand_since {
  font-size: 1.2rem;
  color: #d9df52;
  margin-top: 20px;
  letter-spacing: 2.5px;
}
.home_body .ATheme_main:not(.bg_white) .ATheme_wrapper {
  box-shadow: 1px 1px 1px #d9df521a;
  background: #0000003b;
}
.ATheme_link.submission_btn {
  background: white;
  padding: 7px 30px;
  border-radius: 50px;
  color: #3c5c4a;
  margin-right: 40px;
}
.global_grid .CardEditor1 {
  text-align: left !important;
}
.global_grid a {
  padding: 24px 24px 56px;
  /* background: #fff; */
  background: white;
  border-radius: 8px;
  display: block;
  text-decoration: none;
  font-size: 1rem;
  line-height: 1.375rem;
  font-weight: 500;
  color: #282828;
  position: relative;
  transition: box-shadow 0.48s cubic-bezier(0.37, 0.74, 0.15, 1);
}
.global_grid a:hover {
  color: #282828 !important;
}
.global_grid a:after {
  content: "\f178";
  font-family: FontAwesome !important;
  -webkit-font-smoothing: antialiased;
  font-weight: 300;
  font-size: 24px;
  width: 24px;
  height: 24px;
  color: #31c7d1;
  display: block;
  position: absolute;
  bottom: 16px;
  left: 24px;
}
.label1 {
  display: flex;
  align-items: center;
}
.label1 .termMsg {
  font-size: 1rem;
  color: black;
}
@media only screen and (max-width: 1441px) {
  .registration_info ul li {
    font-size: 0.875rem;
  }
  p:not([class]) {
    font-size: 0.875rem;
  }
  .login-page-box .heading-s {
    font-size: 1rem;
  }
  .login-page-box .custom-input {
    font-size: 0.875rem;
  }
  .login-page-box .btn {
    font-size: 0.875rem;
  }
  .login-page-box label {
    font-size: 0.875rem;
  }
  .article_grid {
    font-size: 0.87rem;
  }
  .article_grid.home_grid li p {
    font-size: 0.7rem;
  }
  .volumeList .ArccCard_editorNameSingleJournal {
    padding: 5px 0;
  }
  .volume_card {
    font-size: 0.75rem;
    line-height: 1.0625rem;
    font-weight: 300;
    margin-bottom: 30px;
    color: #6b6b6b;
    padding: 0;
    background: white;
  }
  .volume_card .volume_label {
    font-weight: 500;
    color: #282828;
    margin: 5px 0 10px;
    font-size: 1rem;
  }
  .volume_card .page_range_label {
    font-size: 0.75rem;
  }
  .volume_card .issue_row {
    margin-top: 10px;
    display: inline-block;
  }
  .volume_card .issue_row .issue_column {
    display: inline-block;
  }
  .volume_card .issue_row .issue_column .issueInfo {
    display: inline-block;
    padding: 5px 10px 0 10px;
  }
  .volume_card .issue_row .issue_column .issueInfo.active {
    background-color: #2d3e50;
    color: white;
    border-radius: 3px;
  }
  .volume_card .issue_row .issue_column .issue_label {
    font-weight: 700;
    min-width: 50px;
    margin-right: 10px;
  }
  .volume_card .issue_row .issue_column .issue_pipe {
    margin-left: 10px;
    margin-right: 10px;
  }
  .volume_card .issue_row .issue_column .issue_card_no {
    font-weight: 700;
    min-width: 50px;
    font-size: 1.5rem !important;
  }
  .volume_card .issue_row .viewAll {
    display: inline-block;
    margin-left: 30px;
    font-weight: 700;
    color: black;
  }
  .volume_card .issue_row .viewAll:after {
    content: "\f101";
    font-weight: 500;
    font-family: FontAwesome;
    margin-left: 5px;
    font-size: 0.9rem;
    color: #282828;
    position: relative;
    top: 1px;
  }
  .btn-dropdown {
    font-size: 0.875rem;
  }
  .btn-dropdown i {
    font-size: 1.2rem;
    margin-left: 10px;
  }
  .dropdownStyle li {
    font-size: 0.875rem;
  }
  .articleTags li {
    font-size: 0.832rem;
  }
  .downloadLink {
    font-size: 0.832rem;
  }
  .Layout__main .Hub__total.large {
    font-size: 0.8rem;
  }
  .pageHeader_box .pageHeader_page {
    font-size: 1.1rem;
    line-height: 1.75rem;
    margin-bottom: 0;
  }
  .new_journal.copyright {
    font-size: 0.7rem !important;
  }
  .new_journal.copyright strong {
    font-size: 0.7rem !important;
  }
  .new_journal.copyright p {
    display: initial;
    font-size: 0.7rem !important;
  }
  .global_grid a {
    font-size: 0.7rem;
    line-height: 1.375rem;
  }
  .MainHeader__body .brand_name {
    font-size: 2rem;
  }
  .MainHeader__body .brand_since {
    font-size: 1rem;
  }
  .articleFilter .Hub__total {
    font-size: 1rem !important;
  }
  .articleFilter .Hub__right.small {
    font-size: 0.7rem !important;
  }
}
.radioFlex {
  display: flex;
  justify-content: space-between;
}
.radioFlex label {
  font-weight: 500;
}
.radioFlex input[type=radio] {
  height: 15px;
  width: 15px;
  position: relative;
  top: 1px;
}
.bankImg {
  font-size: 12px;
  font-weight: 600;
  color: #1182f9;
}
.bankImg .radioRow {
  display: flex;
  margin-top: 10px;
}
.bankImg .singleImg {
  border: 1px solid #eaeaea;
  padding: 20px 10px 5px;
  width: 33%;
  border-radius: 2px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  position: relative;
  margin-right: 10px;
}
.bankImg .singleImg:last-child {
  margin: 0;
}
.bankImg .singleImg .checkImg {
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  border-bottom-left-radius: 5px;
  color: #36c889;
  height: 15px;
  width: 15px;
}
.bankImg .singleImg img {
  height: auto;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #f1f1f1;
  width: 100%;
}
.bankImg .singleImg.selected {
  border: 2px solid #36c889;
  background-color: #36c88917;
}
.payment_table th {
  vertical-align: top !important;
  padding: 10px 26px !important;
}
.payment_table td {
  padding: 10px 16px !important;
}
.payment_table td .infoBox h6 {
  font-size: 1rem;
  color: #545454 !important;
  text-transform: uppercase;
  margin-top: 0;
}
.academia_icon {
  height: 34px;
  position: relative !important;
  top: -1px;
  border-radius: 50px;
}
.rc-pagination li a,
.rc-pagination li button {
  padding: 6px 12px;
  height: 40px !important;
  width: 40px !important;
  border: 1px solid #f1f1f1 !important;
  margin-right: 5px !important;
  border-radius: 10px !important;
  background-color: white !important;
}
.rc-pagination li.rc-pagination-item-active a,
.rc-pagination li.rc-pagination-item-active button {
  background-color: #f1f1f1 !important;
}
.ArccCard_title.payment_msg {
  display: flex;
  justify-content: center;
}
.ArccCard_title_relative {
  position: relative;
}
.ArccCard_title_relative .download_btn_group {
  position: absolute;
  right: 0;
}
.ArccCard_title_online_submission {
  display: flex;
  align-items: center;
}
.ArccCard_title_online_submission .download_btn_group {
  margin-top: 0;
  margin-left: 10px;
}
.ArccCard_title_online_submission .download_btn_group a {
  width: 100px;
  padding: 2px 10px;
}
.global_map .content_box {
  height: 410px;
  margin-top: 30px;
}
.global_map .map_content {
  position: relative;
  margin-top: 10px;
}
.global_map .map_content .map_heading__Line {
  text-align: center;
}
.global_map .map_content .map_heading__Line:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -7px;
  width: 16em;
  height: 2px;
  border-radius: 2px;
}
/*.SearchBar{
  .btn1{
    color:#555;
  }
}*/
.JournalCard--page ul,
.JournalCard--page ol {
  margin-left: 40px;
}
.JournalCard--page ul {
  list-style: disc;
}
.JournalCard--page .journalInfo {
  padding-bottom: 20px;
}
.JournalCard--page a {
  color: #f5962d;
}
.carousel-caption1 {
  display: flex;
  position: absolute;
  /* left: 0!important; */
  bottom: 1.25rem;
  padding-left: 5% !important;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: left !important;
  top: 10% !important;
  width: 100%;
  left: 0 !important;
}
.carousel-caption1 .MainHeader__body {
  padding-bottom: 50px;
}
.carousel-caption1 .MainHeader__actions {
  position: absolute;
  right: 0;
  bottom: 5%;
  background: no-repeat;
}
.carousel-caption1 .MainHeader__actions .link_list {
  margin-bottom: 0;
}
.customCarousel .carousel-inner .active {
  position: relative;
}
.customCarousel .carousel-inner .active .MainHeader__actions {
  position: absolute;
  bottom: 0;
  right: 0;
  background: no-repeat;
}
@media only screen and (max-width: 1280px) {
  .MainHeader__body .brand_name {
    font-size: 1.5rem;
  }
  .MainHeader__body .brand_since {
    font-size: 0.8rem;
  }
  .carousel-caption1 {
    top: 15% !important;
  }
}
@media only screen and (max-width: 1024px) {
  .MainHeader__body .brand_name {
    font-size: 1.2rem;
  }
  .MainHeader__body .brand_since {
    font-size: 0.75rem;
  }
  .carousel-caption1 {
    top: 4% !important;
  }
}
@media only screen and (max-width: 563px) {
  .MainHeader__body .brand_name {
    font-size: 1rem;
  }
  .MainHeader__body .brand_since {
    font-size: 0.7rem;
  }
}
@media only screen and (max-width: 650px) {
  .carousel-caption1 {
    top: 0 !important;
    padding-top: 0 !important;
  }
  .carousel-caption1 .brand_since {
    margin-top: 10px;
  }
}
